Source: openvswitch
Version: 2.6.1-0~u16.04+mos2
Binary:
  - openvswitch-vtep
  - python3-openvswitch
  - ovn-central
  - openvswitch-switch
  - openvswitch-testcontroller
  - openvswitch-ipsec
  - openvswitch-switch-dpdk
  - ovn-docker
  - openvswitch-pki
  - openvswitch-test
  - python-openvswitch
  - ovn-host
  - openvswitch-common
  - ovn-common
  - openvswitch-dbg
  - ovn-controller-vtep
Build_time: 2017-06-20-15-20-43
Code_project:
  openvswitch: ba75259e1c32338d2350e15e81b2500f1a7cb5a6
